/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.archive.category #main-content .container:before {
	display: none;
}
.post_list > article {
    border-top: 1px solid #e7e7e7;
    margin: 0 0 30px;
    padding: 30px 0 0;
}
.pl_date {
    color: #a6a6a6;
	font-size: 12px;
    padding: 10px 0 16px;
}
.post_list h2.entry-title {
    font-size: 24px;
    margin-bottom: 1px;
	margin-top: 0;
}
.post_list h2.entry-title a {
    color: #232323;
}
.pl_footer {
    padding-top: 12px;
}
.pl_footer a {
    text-decoration: underline;
}

@media only screen and (max-width: 979px) {
	.et_pb_section {
		padding-top: 25px;
	}
	.et_pb_fullwidth_section {
		padding: 0;
	}
	.et_pb_row {
		padding-top: 20px;
	}
	.et_pb_column {
		padding: 0;
		margin: 20px 0 0;
	}
	.et_pb_row .et_pb_column:first-child {
		margin-top: 0;
	}
	.et_pb_text {
		margin-bottom: 10px;
	}
	.et_pb_text_align_left blockquote {
		margin-bottom: 0;
	}
	#left-area ul, .entry-content ul, .comment-content ul {
		margin-bottom: 10px;
		padding-bottom: 0;
	}
	div.et_pb_text_paragraph_block p {
		font-size: 18px;
	}
	.et_pb_blurb {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.mobile_hidden {
		display: none;
	}
	div.et_pb_slider h2 {
		line-height: 60px;
	}
	div.et_pb_text h2 {
		font-size: 34px;
	}
	.et_pb_text_align_left blockquote h3 {
		font-size: 18px;
	}
	div.et_pb_text_paragraph_block p {
		font-size: 16px;
	}
	div.et_pb_slide_description {
		padding-top: 50px !important; 
		padding-bottom: 20px!important;
	}
	body.home div.et_pb_slide_description {
		padding-top: 100px !important; 
		padding-bottom: 100px!important;
	}
}

@media only screen and (max-width: 480px){
	div.et_pb_slider h2 {
		line-height: 1.4;
	}
}